Subject: Re: RE: Agenda call

From: joel jaeggli <[email-masked]>
Date: Fri, 09 Oct 2009 19:18:44 -0700

CGN is likely to be used whether it's standardized or not. One might in fact argue that it's more likely to be used if it isn't standardized.

Joel

Chen Gang <[email-masked]> wrote:

>CGN is a important approach for IPv6 transition and has numerous use cases
>in current network deployment. I also think it should be approved as a wg
>item.
>
>Gang
>[email-masked]
>
>
>
>2009/10/9 Yong <[email-masked]>
>
>> I also agree to accept this I-D as WG document bacause I believe
>> dual-stack or IPv6-only ISP networks should be important parts
>> during the IPv4/IPv6 coexistence.
>>
>>
>> -Yong
>> [email-masked]
>>
>>
>> ======= 2009-10-08 23:23:34 You wrote =======
>>
>> >> -----Original Message-----
>> >> From: [email-masked] [mailto:[email-masked]] On
>> Behalf Of Fred Baker
>> >> Sent: Wednesday, October 07, 2009 6:21 PM
>> >> To: IPv6 Operations
>> >> Subject: Re: Agenda call
>> >>
>> >> The authors wanted to ask about this at the last IETF meeting, and the
>> >> discussion around the document told me that it wasn't ready for
>> >> working group status.
>> >>
>> >> Opinions at this point? Does this document represent something the
>> >> working group wants to take on?
>> >
>> >I reviewed the document, and IMHO it is stable enough
>> >and relevant enough to take on as a wg item.
>> >
>> >Fred
>> >[email-masked]
>> >
>> >> On Oct 7, 2009, at 2:44 PM, Brian E Carpenter wrote:
>> >>
>> >> > I'm not sure if Sheng is back on line, so let me say
>> >> > that we want to propose WG adoption of
>> >> > draft-jiang-v6ops-incremental-cgn-03.txt
>> >> >
>> >> > It's been updated according to comments received by
>> >> > September 25. We could describe those updates in a short
>> >> > agenda slot.
>> >> >
>> >> >   Brian
>> >> >
>> >> > On 2009-10-08 04:54, Fred Baker wrote:
>> >> >> We have two sessions scheduled in Hiroshima. This is a call for
>> >> >> agenda
>> >> >> items. Who wants time to talk?
>> >> >>
>> >> >>
>> >>
>>
>> =======================================
>>
>> Best regards,
>> 13:12:00 2009-10-09
>> ********************************************************
>> *    Yong Cui                                          *
>> *    Ph.D, Department of Computer Science & Technology *
>> *    Tsinghua University, Beijing, P.R.China(100084)   *
>> *    Tel: (8610)-62603059                              *
>> *    Email: [email-masked]             *
>> ********************************************************
>>
>>
>>